.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-0.071712px;}
.ls1b{letter-spacing:-0.059760px;}
.ls11{letter-spacing:-0.015168px;}
.ls12{letter-spacing:-0.011376px;}
.ls10{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.007584px;}
.ls15{letter-spacing:0.015168px;}
.ls18{letter-spacing:0.018960px;}
.ls1a{letter-spacing:0.027888px;}
.ls13{letter-spacing:0.030336px;}
.ls16{letter-spacing:0.041712px;}
.ls17{letter-spacing:0.049296px;}
.ls19{letter-spacing:0.056880px;}
.ls2{letter-spacing:0.079200px;}
.lsb{letter-spacing:0.100320px;}
.ls3{letter-spacing:0.111600px;}
.ls0{letter-spacing:0.117216px;}
.ls8{letter-spacing:0.129888px;}
.ls9{letter-spacing:0.132240px;}
.ls4{letter-spacing:0.133056px;}
.ls1e{letter-spacing:0.139440px;}
.lsa{letter-spacing:0.141360px;}
.ls1{letter-spacing:0.145728px;}
.ls5{letter-spacing:0.177600px;}
.ls6{letter-spacing:0.192000px;}
.ls14{letter-spacing:0.223728px;}
.lse{letter-spacing:0.235104px;}
.lsd{letter-spacing:0.282720px;}
.ls1d{letter-spacing:0.290832px;}
.ls7{letter-spacing:0.336000px;}
.lsc{letter-spacing:0.478800px;}
.ls20{letter-spacing:0.482064px;}
.ls1c{letter-spacing:0.513936px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.511920px;}
.wsd{word-spacing:-0.504336px;}
.wsf{word-spacing:-0.481584px;}
.ws3{word-spacing:-0.337440px;}
.ws5{word-spacing:-0.113760px;}
.wsb{word-spacing:-0.102384px;}
.ws10{word-spacing:-0.037920px;}
.wsa{word-spacing:-0.011376px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.003792px;}
.ws6{word-spacing:0.113760px;}
.ws7{word-spacing:0.121344px;}
.ws9{word-spacing:0.132720px;}
.ws8{word-spacing:0.136512px;}
.ws2{word-spacing:0.150480px;}
.ws4{word-spacing:0.182400px;}
.ws1{word-spacing:0.183744px;}
._4{margin-left:-4.777920px;}
._3{margin-left:-2.950176px;}
._0{margin-left:-1.126800px;}
._1{width:1.026000px;}
._2{width:565.376160px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.680000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:37.920000px;}
.fs5{font-size:39.840000px;}
.fs3{font-size:45.600000px;}
.fs2{font-size:48.000000px;}
.y5{bottom:-57.017679px;}
.y4{bottom:-41.076777px;}
.y1{bottom:19.280658px;}
.yc{bottom:76.913138px;}
.y0{bottom:87.992874px;}
.y1b{bottom:92.172819px;}
.yb{bottom:128.142090px;}
.y1a{bottom:143.401703px;}
.ya{bottom:180.597006px;}
.y19{bottom:195.856696px;}
.y9{bottom:231.825958px;}
.y18{bottom:247.085694px;}
.y8{bottom:283.054910px;}
.y17{bottom:298.450824px;}
.y11{bottom:319.024012px;}
.y1f{bottom:335.101162px;}
.y15{bottom:349.951148px;}
.y16{bottom:349.952088px;}
.y14{bottom:362.349642px;}
.y10{bottom:371.342645px;}
.y13{bottom:374.884832px;}
.y1e{bottom:386.602540px;}
.y12{bottom:387.420022px;}
.yf{bottom:422.571597px;}
.y1d{bottom:437.967784px;}
.ye{bottom:475.026513px;}
.yd{bottom:526.392161px;}
.y1c{bottom:541.651661px;}
.y7{bottom:583.071167px;}
.y6{bottom:601.872848px;}
.y2{bottom:717.001703px;}
.y3{bottom:717.682825px;}
.h6{height:23.348160px;}
.h2{height:24.583680px;}
.h3{height:26.532000px;}
.h9{height:26.961120px;}
.ha{height:27.454080px;}
.hc{height:27.947040px;}
.hd{height:30.915840px;}
.hb{height:31.680000px;}
.he{height:35.059200px;}
.h4{height:35.376000px;}
.h7{height:35.385600px;}
.h5{height:37.248000px;}
.h8{height:40.128000px;}
.h1{height:571.102138px;}
.h0{height:675.558195px;}
.w1{width:840.757720px;}
.w0{width:956.000000px;}
.x0{left:57.337292px;}
.xa{left:61.719905px;}
.x5{left:80.113254px;}
.x8{left:157.092636px;}
.x7{left:158.455297px;}
.x9{left:350.563610px;}
.x6{left:490.489420px;}
.xb{left:494.712856px;}
.x4{left:799.224970px;}
.x2{left:820.479620px;}
.x3{left:825.793141px;}
.x1{left:832.060618px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-0.084214pt;}
.ls1b{letter-spacing:-0.070178pt;}
.ls11{letter-spacing:-0.017812pt;}
.ls12{letter-spacing:-0.013359pt;}
.ls10{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.008906pt;}
.ls15{letter-spacing:0.017812pt;}
.ls18{letter-spacing:0.022265pt;}
.ls1a{letter-spacing:0.032750pt;}
.ls13{letter-spacing:0.035625pt;}
.ls16{letter-spacing:0.048984pt;}
.ls17{letter-spacing:0.057890pt;}
.ls19{letter-spacing:0.066796pt;}
.ls2{letter-spacing:0.093008pt;}
.lsb{letter-spacing:0.117810pt;}
.ls3{letter-spacing:0.131056pt;}
.ls0{letter-spacing:0.137651pt;}
.ls8{letter-spacing:0.152532pt;}
.ls9{letter-spacing:0.155294pt;}
.ls4{letter-spacing:0.156253pt;}
.ls1e{letter-spacing:0.163750pt;}
.lsa{letter-spacing:0.166004pt;}
.ls1{letter-spacing:0.171134pt;}
.ls5{letter-spacing:0.208562pt;}
.ls6{letter-spacing:0.225473pt;}
.ls14{letter-spacing:0.262732pt;}
.lse{letter-spacing:0.276091pt;}
.lsd{letter-spacing:0.332009pt;}
.ls1d{letter-spacing:0.341535pt;}
.ls7{letter-spacing:0.394577pt;}
.lsc{letter-spacing:0.562273pt;}
.ls20{letter-spacing:0.566106pt;}
.ls1c{letter-spacing:0.603534pt;}
.wse{word-spacing:-0.601167pt;}
.wsd{word-spacing:-0.592261pt;}
.wsf{word-spacing:-0.565542pt;}
.ws3{word-spacing:-0.396268pt;}
.ws5{word-spacing:-0.133593pt;}
.wsb{word-spacing:-0.120233pt;}
.ws10{word-spacing:-0.044531pt;}
.wsa{word-spacing:-0.013359pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.004453pt;}
.ws6{word-spacing:0.133593pt;}
.ws7{word-spacing:0.142499pt;}
.ws9{word-spacing:0.155858pt;}
.ws8{word-spacing:0.160311pt;}
.ws2{word-spacing:0.176714pt;}
.ws4{word-spacing:0.214199pt;}
.ws1{word-spacing:0.215777pt;}
._4{margin-left:-5.610891pt;}
._3{margin-left:-3.464502pt;}
._0{margin-left:-1.323244pt;}
._1{width:1.204870pt;}
._2{width:663.942436pt;}
.fs0{font-size:37.203013pt;}
.fs1{font-size:42.276151pt;}
.fs4{font-size:44.530879pt;}
.fs5{font-size:46.785607pt;}
.fs3{font-size:53.549791pt;}
.fs2{font-size:56.368201pt;}
.y5{bottom:-66.958000pt;}
.y4{bottom:-48.238000pt;}
.y1{bottom:22.642000pt;}
.yc{bottom:90.321984pt;}
.y0{bottom:103.333333pt;}
.y1b{bottom:108.242000pt;}
.yb{bottom:150.482064pt;}
.y1a{bottom:168.402000pt;}
.ya{bottom:212.081840pt;}
.y19{bottom:230.001867pt;}
.y9{bottom:272.241920pt;}
.y18{bottom:290.162000pt;}
.y8{bottom:332.402000pt;}
.y17{bottom:350.482000pt;}
.y11{bottom:374.641867pt;}
.y1f{bottom:393.521867pt;}
.y15{bottom:410.960763pt;}
.y16{bottom:410.961867pt;}
.y14{bottom:425.520779pt;}
.y10{bottom:436.081600pt;}
.y13{bottom:440.241323pt;}
.y1e{bottom:454.001867pt;}
.y12{bottom:454.961867pt;}
.yf{bottom:496.241680pt;}
.y1d{bottom:514.322000pt;}
.ye{bottom:557.841456pt;}
.yd{bottom:618.162064pt;}
.y1c{bottom:636.081867pt;}
.y7{bottom:684.722347pt;}
.y6{bottom:706.801867pt;}
.y2{bottom:842.002000pt;}
.y3{bottom:842.801867pt;}
.h6{height:27.418620pt;}
.h2{height:28.869538pt;}
.h3{height:31.157523pt;}
.h9{height:31.661455pt;}
.ha{height:32.240356pt;}
.hc{height:32.819258pt;}
.hd{height:36.305631pt;}
.hb{height:37.203013pt;}
.he{height:41.171334pt;}
.h4{height:41.543364pt;}
.h7{height:41.554638pt;}
.h5{height:43.741724pt;}
.h8{height:47.123816pt;}
.h1{height:670.666667pt;}
.h0{height:793.333333pt;}
.w1{width:987.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:67.333333pt;}
.xa{left:72.480000pt;}
.x5{left:94.080000pt;}
.x8{left:184.479776pt;}
.x7{left:186.080000pt;}
.x9{left:411.680000pt;}
.x6{left:576.000128pt;}
.xb{left:580.959867pt;}
.x4{left:938.559867pt;}
.x2{left:963.520000pt;}
.x3{left:969.759867pt;}
.x1{left:977.120000pt;}
}
